Subject: bug#42865: 28.0.50; Add new 'copy-region-quietly' defcustom

From: Stefan Kangas <[email-masked]>
Date: Tue, 25 Aug 2020 17:36:16 -0700

Juri Linkov <[email-masked]> writes:

> The message text changes not often.  But the symbol approach is much worse
> because it takes the freedom from users - in case of symbols the developers
> decide whether to allow the users to inhibit messages or not.  When developers
> allow to inhibit some messages by adding a new symbol to the message function,
> then it takes many years until the users can start using new symbols to
> inhibit messages after the next release.

I think you convinced me, thanks.  I still think people will shoot
themselves in the foot, but OTOH we are hardly strangers to that.

Let's hear what others have to say.